Subject: DelPhi on linux

From: Mr Donkey <[email-masked]>
Date: Wed, 26 Jul 2000 11:11:01 -0400 (EDT)

CCLers,

Have any of you succesfully compiled DelPhi for linux? If so, could you
please send me the makefile you used.
(I am using GNU compilers on a dual Pentium II running RedHat 6.2)

The web page (http://trantor.bioc.columbia.edu/delphi/) states that it
does run on Linux. But the package does not include a makefile for Linux.

I tried changing the flags for the UNIX-specific compilers into ones that
the GNU compilers would understand, but I haven't gotten it to work.

The only flags in the RS/6000 makefile is "-O -qintlog". Is there a
comparable one for GNU compilers?

Thanks for any help.

- Don Key
[email-masked]